/* homepage */
.homepage {
	/*border: 1px solid #DDDDDD;
	padding: 10px;*/
	margin-bottom: 20px;
	z-index: 2;
	/*width: 650px;
	float: left;
	overflow: auto;*/
}
.homepage h3 {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color: #404040;
	font-weight: normal;
	font-size: 18px;
	margin: 0px 0px 20px;
	padding: 0px;
}
.homepage p {
	margin-bottom: 20px;
	line-height: 18px;
}
.homepage ul {
	margin-top: 0px;
	padding-top: 0px;
}
.homepage img {
	margin: 0px 10px 10px 0px;
}
